ejb-jar.VendorName = Enterprise JavaBeans 1.1
ejb-jar.PublicID = -//Sun Microsystems, Inc.//DTD Enterprise JavaBeans 1.1//EN
ejb-jar.SystemID = http://java.sun.com/j2ee/dtds/ejb-jar_1_1.dtd
ejb-jar.Local = ejb-jar_1_1.dtd

ias-ejb-jar.VendorName = iPlanet AS 6.0
ias-ejb-jar.PublicID = -//Sun Microsystems, Inc.//DTD iAS Enterprise JavaBeans 1.0//EN
ias-ejb-jar.SystemID = http://www.iplanet.com/j2ee/dtds/IASEjb_jar_1_0.dtd
ias-ejb-jar.Local = IASEjb_jar_1_0.dtd

application.VendorName = iPlanet AS 6.0
application.PublicID = -//Sun Microsystems, Inc.//DTD J2EE Application 1.2//EN
application.SystemID = http://java.sun.com/j2ee/dtds/application_1_2.dtd
application.Local = application_1_2.dtd

#silverstream-ejb-jar-deployed.VendorName = SilverStream AS 3.0
#silverstream-ejb-jar-deployed.PublicID = -//Sun Microsystems, Inc.//DTD EJBDeploy MetaXML DTD//EN
#silverstream-ejb-jar-deployed.SystemID = http://java.sun.com/j2ee/dtds/deploy_ejb.dtd
#silverstream-ejb-jar-deployed.Local = deploy_ejb.dtd

weblogic-ejb-jar.VendorName = WebLogic AS 5.1
weblogic-ejb-jar.PublicID = -//BEA Systems, Inc.//DTD WebLogic 5.1.0 EJB//EN
weblogic-ejb-jar.SystemID = http://www.bea.com/servers/wls510/dtd/weblogic-ejb-jar.dtd
weblogic-ejb-jar.Local = weblogic-ejb-jar.dtd

JetAceDTD.VendorName = IBM WebSphere
JetAceDTD.PublicID = 
JetAceDTD.SystemID = JetAceDTD.dtd
JetAceDTD.Local = JetAceDTD.dtd
